HaruPage::showTextNextLine
HaruPage::textOut
HaruPage
PHP Manual

# HaruPage::stroke

(PECL haru >= 0.0.1)

HaruPage::stroke — Paint current path

### Description

bool HaruPage::stroke ([ bool `$close_path` = false ] )

Paints the current path.

### Parameters

`close_path`

  Closes the current path if set to `TRUE`.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::showTextNextLine
HaruPage::textOut
HaruPage
PHP Manual